### Function

# ECal util_get_property_email

since: 3.50

#### Declaration [src]

    const gchar*
    e_cal_util_get_property_email (
      ICalProperty* prop
    )

#### Description [src]

Returns an `prop` email, without the “mailto:” prefix, if the `prop` has it set. The email can be read from an “EMAIL” parameter, if present. Otherwise the `prop` can be only of type `I_CAL_ORGANIZER_PROPERTY` or `I_CAL_ATTENDEE_PROPERTY`.

See also: e_cal_util_get_organizer_email(), e_cal_util_get_attendee_email().

Available since: 3.50

#### Parameters

`prop`

  Type: `None`

  An `ICalProperty`.

  The data is owned by the caller of the function.

#### Return value

Type: `const gchar*`

Email of the `prop`, or `NULL`.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.